org.apache.ignite.stream.socket

## Interface SocketMessageConverter<T>

    public interface SocketMessageConverter<T>

Socket message converter.

### Method Summary

All Methods Instance Methods Abstract Methods
`T` `convert(byte[] msg)` Converter message represented by array of bytes to object.

### Method Detail

#### convert

    T convert(byte[] msg)

Converter message represented by array of bytes to object.

Parameters:
  `msg` - Message.
Returns:
  Converted object.

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.10.0
Release Date | : March 10 2021